.mat-drawer-container {

  position: inherit;
}
.mat-drawer {
  /*width: 100%;*/
  top: 64px;
  bottom: 0;
  left: 0;
  right: 0;
}
.example-spacer {
  flex: auto 1 1;
}
.mat-list-base {
  padding: 0px;
}
.mat-list-icon {
  font-size: 2em;
}
.mat-fab {
  margin: 0.4em !important;
}
mat-grid-tile {
  border: solid 1px;
}
